RubyGems Navigation menu

adept_dynamoid 0.6.0

Dynamoid is an ORM for Amazon's DynamoDB that supports offline development, associations, querying, and everything else you'd expect from an ActiveRecord-style replacement. Make sure you add require 'dynamoid' to before your configure script with adept_dynamoid

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.6.0 - December 05, 2012 (148.0 KB)
  2. 0.5.0.8 - November 28, 2012 (146.0 KB)
  3. 0.5.0.7 - November 28, 2012 (144.5 KB)
  4. 0.5.0.6 - November 28, 2012 (145.5 KB)

Runtime 依赖 (3):

aws-sdk >= 0
tzinfo >= 0

Development 依赖 (10):

bundler >= 0
jeweler >= 0
mocha = 0.10.0
pry >= 0
rake >= 0
redcarpet = 1.17.2
rspec >= 0
yard >= 0

业主:

作者:

  • Josh Symonds

SHA 256 校验和:

a2a116a0cff3d366a20e643960344a3cef60bc9fbf1f4c3f4a7bad0020fc3f05

下载总量 20,479

这个版本 6,346

许可:

MIT

需要的 Ruby 版本:

链接: